function pengrid = subsasgn(pengrid,index,val)
%SUBSASGN - handles indexed assignments to objects
%
%   the first argument is the object, the second argument a structure array
%   the third one is the value
%
%   Usage:
%      pengrid = subsasgn(pengrid,index,val)
%
%   See also SUBSREF

pengrid=builtin('subsasgn',pengrid,index,val);
